<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="515" height="516" alpha="false" backgroundColor="transparent" clippingColor="#FF00FF" changeColor="false" style="hard">
		
		<!-- 关闭 -->
		<Button id="Button_Close" left="475" top="7" width="30" height="30" relative="rt" zIndex="2" visible="true" disabled="false" toolTip="关闭" transparentColor="#FF00FF" changeColor="false">
			<Normal image="..\Close_Normal.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Over image="..\Close_Hover.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Down image="..\Close_Click.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Event OnClick="1004" />
		</Button>

		<Button id="Button_Previous" left="15" top="7" width="30" height="30" relative="lt" zIndex="2" visible="true" disabled="true" toolTip="前一页" transparentColor="#FF00FF" changeColor="false">
			<Normal image="..\Back_Normal.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Over image="..\Back_Hover.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Down image="..\Back_Click.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Disabled image="..\Back_Disable.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Event OnClick="1000" />
		</Button>

		<Button id="Button_Refresh" left="48" top="7" width="30" height="30" relative="lt" zIndex="2" visible="true" disabled="true" toolTip="刷新" transparentColor="#FF00FF" changeColor="false">
			<Normal image="..\Refresh_Normal.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Over image="..\Refresh_Hover.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Down image="..\Refresh_Click.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Disabled image="..\Refresh_Disable.png" x="0" y="0" w="30" h="30" changeColor="false"/>
			<Event OnClick="1002" />
		</Button>
		
			<!--身份位信息 -->
		<Picture id="UserHeadImage" left="350" top="4" width="38" height="38" relative="rt" zIndex="0" visible="false" active="true">
			<Img image="..\240799482_50" changeColor="false" />
			<Event OnMouseEnter="1015" OnMouseLeave="1016"/>
		</Picture>
		<Text id="QQnickName_Text" left="392" top="8" width="40" height="16" relative="rt" zIndex="0"  changeColor="false" visible="false" active="true" >
			<Label value=""  fontHeight="12"  normalColor="#4d4d4d" overColor="#4d4d4d" changeColor="false" ellipsis="true"/>
			<Event OnMouseEnter="1015" OnMouseLeave="1016"/>
		</Text>
		<Picture id="UserGreenLevel" left="392" top="26" width="0" height="0" relative="rt" zIndex="0"  visible="false" active="true">
			<Img image="..\GreenDiam_off.png" changeColor="false"/>
			<Event OnMouseEnter="1015" OnMouseLeave="1016"/>
		</Picture>
		<Picture id="UserDefaultGreenLevel" left="392" top="26" width="15" height="15" relative="rt" zIndex="0"  visible="false" active="true">
			<Img image="..\GreenDiam_off.png"  x="0" y="0" w="15" h="15" changeColor="false"/>
			<Event OnMouseEnter="1015" OnMouseLeave="1016"/>
		</Picture>
		<Picture id="YearIcon" left="425" top="26" width="0" height="0" relative="rt" zIndex="0" visible="false" active="true">
			<Img image="..\GreenDiam_off.png" changeColor="false"/>
			<Event OnMouseEnter="1015" OnMouseLeave="1016"/>
		</Picture>
		<Picture id="MouseMoveRect" left="350" top="4" width="0" height="38" relative="rt" zIndex="0" visible="false"	 active="true">
			<Event OnMouseEnter="1017" OnMouseLeave="1018"/>
		</Picture>
		<Text id="RegisterGreenDiam" left="425" top="27" width="50" height="16" relative="rt" zIndex="5" visible="false"	active="true" cursor="hand" changeColor="false">
			<Label value="开通绿钻" changeColor="false" fontHeight="12" normalColor="#4d4d4d" overColor="#4d4d4d" />
			<Event OnClick="1014"/>
		</Text>
		<Text id="Login_Text" left="435" top="16" width="30" height="16" relative="rt" zIndex="5" visible="true"	  active="true" cursor="hand" >
			<Label value="登录" fontHeight="12" changeColor="false" normalColor="#4d4d4d" overColor="#4d4d4d" />
			<Event OnClick="1013" />
		</Text>

		<Button id="Button_Tab_MiniPortal" left="165" top="0" width="131" height="44" relative="lt" zIndex="2" visible="true" changeColor="false">
			<Normal image="..\Tab_MiniPortal_Normal.png" x="0" y="0" w="131" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<Over image="..\Tab_MiniPortal_Hover.png" x="0" y="0" w="131" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<Down image="..\Tab_MiniPortal_Click.png" x="0" y="0" w="131" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<!--<Icon image="..\..\Common\Browser.png" x="0" y="0" w="25" h="20" left="20" top="4" width="20" height="20" changeColor="false" />-->
			<Event OnClick="1005" />
		</Button>
					
		<Button id="Button_Tab_FileManager" left="300" top="0" width="132" height="44" relative="lt" zIndex="2" visible="true" changeColor="false">
			<Normal image="..\Tab_FileManager_Selected.png" x="0" y="0" w="132" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<Over image="..\Tab_FileManager_Selected.png" x="0" y="0" w="132" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<Down image="..\Tab_FileManager_Selected.png" x="0" y="0" w="132" h="44" transparentColor="#FF00FF" changeColor="false"/>
			<!--<Icon image="..\..\Common\Download.png" x="0" y="0" w="16" h="16" left="12" top="7" width="16" height="16" changeColor="false" />-->
			<AniIcon image="..\..\Common\Downloading.png" x="0" y="0" w="60" h="9" left="134" top="8" width="12" height="9" direction = "hori" frameCount="5" frameDelay="400" visible="false" changeColor="false"/>
			<Label left="26" top="7" normalColor="#264A7B" overColor="#264A7B" />
			<Event OnClick="1006" />
		</Button>

		<Text id="Text_Downloading" left="444" top="17" relative="lt" zIndex="3" visible="false" changeColor="false">
			<Label value="正在下载......" normalColor="#264A7B" overColor="#264A7B"/>
		</Text>
		<!--
		<Picture id="Picture_New_Feature" left="372" top="5" width="27" height="27" relative="rt" zIndex="3" visible="false">
			<Img image="..\New.png" x="0" y="0" w="27" h="27"  changeColor="false"/>
		</Picture>
		-->
		<DlgItem id="DlgItem_FileManager" left="1" top="46" width="513" height="468" relative="ltrb" itemID="4097" visible="true" />
	</Window>
</theme>
